.titre-centre {
    text-align: center;
    font-size: 2.2rem;
    font-weight: 700;
    /* margin: 10px 0 10px 0; */
    color: #ffffff;
    font-family: Arial, sans-serif;
}
p {  margin: 0.3em 0;
}

.entete-centree {
    text-align: center;
    font-size: 2.2rem;
    font-weight: 700;
    /* margin: 20px 0 40px 0; */
    color: #efef6e;
    font-family: Arial, sans-serif;
}

/* Conteneur centré pour la table */
.table-centree {
    display: flex;
    justify-content: center;   /* centre horizontalement */
    margin-bottom: 20px;
}

/* Style de la table */
.table-centree table {
    border-collapse: collapse;
    width: auto;               /* la table prend juste la place nécessaire */
    background: #fafafa;
    border: 1px solid #ccc;
}

.table-centree th,
.table-centree td {
    padding: 10px 20px;
    border: 1px solid #ccc;
    text-align: center;
}

.table-centree th {
    background: #e6e6e6;
    font-weight: bold;
}
 body { 
    font-family: Arial, sans-serif; 
    margin: 0; 
    background-color: #9f9494;
    margin: 0 200px;
    color: #333; 
}
@media (max-width: 768px) { 
    body {margin: 0 10px; /* marge réduite sur mobile */ } 
}
